.st-line {
  height: 1px;
  background-color: black;
  margin: 0px;
  display: block;
}

body [class*="17739597226490fd74d4--layout"] {
  width: 100%;
}

@media (min-width: 960px) {
  body [class*="177395853363552f11e6--layout"] .block-group {
    height: stretch;
    justify-content: space-between;
  }
}